<?xml version="1.0" encoding="gb2312" ?>
<!--炫彩界面库-列表框元素项模板文件-->
<xc_template_listBox>
    <layoutObject type="item" widthT="300" heightT="30" layout.horizon="true" layout.alignH="left" layout.alignV="center" layout.width="auto" layout.height="fill" layout.space="2" layout.padding="2,2,2,2">
        <shapeText itemID="0" layout.width="auto" layout.height="20" content="{binding field=name source=data bSync=false}" font="@ID_FONT16" />
    </layoutObject>
</xc_template_listBox>
